const system = require("../../../system");
const Dao = require("../../dao.base");

class ApplycertDao extends Dao {
    constructor() {
        super(Dao.getModelName(ApplycertDao));
    }

}

module.exports = ApplycertDao;
